## libzabbix-api-perl 0.004+git20120629

=== debian/changelog ===
libzabbix-api-perl (0.004+git20120629-1) unstable; urgency=low

  * Initial Debian release (Closes: #679427)

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 11 Aug 2012 04:26:46 +1000
