=== debian/control ===
Source: libzabbix-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libjson-perl,
                     libparams-validate-perl,
                     libtest-exception-perl,
                     libwww-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libzabbix-api-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libzabbix-api-perl.git
Homepage: http://search.cpan.org/dist/Zabbix-API/

Package: libzabbix-api-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl,
         libjson-perl,
         libparams-validate-perl,
         libwww-perl
Description: abstraction layer over the JSON-RPC API provided by Zabbix
 Zabbix::API allows you to log in, create, update, delete,
 and generally  manipulate many (but as of yet not all)
 types of objects, all in Perl with Perlish constructs.
 .
 Zabbix is a free software monitoring solution.
