=== debian/watch ===
# uscan(1) control file

version=3

# At the moment orig.tar is slightly outdated on CPAN,
# (but hopefully soon will catch up).
# Meanwhile please use "debian/rules get-orig-version".

opts=dversionmangle=s/\+git\d+// \
http://search.cpan.org/dist/Zabbix-API/ .*/Zabbix-API-([0-9.]+)\.tar\.(?:gz|bz2|xz)
