## libzabbix-api-perl 0.009

=== debian/changelog ===
libzabbix-api-perl (0.009-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Drop Depends on perl (covered by ${perl:Depends})
  * Reformat debian/control with cme
  * Declare the package autopkgtestable
  * Declare compliance with Debian policy 3.9.6
  * Add explicit Build-Depends on libmodule-build-perl
  * Reorder paragraphs in debian/copyright file
  * Add manpage-has-errors-from-pod2man.patch patch
  * Add spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Jun 2015 20:19:22 +0200

libzabbix-api-perl (0.009-1) unstable; urgency=low

  [ Dmitry Smirnov ]
  * New upstream version.
  * Standards to 3.9.4.
  * Updated my email address and copyright years.
  * xz compression for binary package.
  * get-orig-source and debian/watch are corrected to fetch orig.tar
    (no longer generate orig.tar from repository snapshot).
  * Source URL is updated with address of repository that CPAN releases
    are based upon.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 29 Mar 2013 15:53:25 +1100
