=== debian/control ===
Source: libzabbix-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libjson-perl,
                     libparams-validate-perl,
                     libtest-exception-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libzabbix-api-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libzabbix-api-perl.git
Homepage: https://metacpan.org/release/Zabbix-API

Package: libzabbix-api-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl,
         libparams-validate-perl,
         libwww-perl
Description: abstraction layer over the JSON-RPC API provided by Zabbix
 Zabbix::API allows you to log in, create, update, delete,
 and generally  manipulate many (but as of yet not all)
 types of objects, all in Perl with Perlish constructs.
 .
 Zabbix is a free software monitoring solution.
