=== debian/watch ===
# uscan(1) control file

version=3

https://metacpan.org/release/Zabbix-API .*/Zabbix-API-([0-9.]+)\.tar\.(?:gz|bz2|xz)
